.hero-banner {
	background: var(--lightGradient);
	padding-top: 100px;
	padding-bottom: 60px;
}

.banner-content h1,
.banner-content .h1 {
	font-weight: 700;
	color: var(--white);
}

.banner-content h1 span,
.banner-content .h1 span {
	background-image: var(--orangeGradient);
	color: transparent;
	background-clip: text;
}

.banner-slide-inner {
	padding: 40px 60px;
	position: relative;
	/* height: 765px; */
	height: 100%;
	z-index: 1;
	min-width: 1020px;
	display: flex;
	flex-direction: column;
}

.banner-slide-inner .banner-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.banner-slide-inner .banner-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.banner-slide-inner .banner-image::before {
	background: linear-gradient(90deg,
			#252425 38.51%,
			rgba(37, 36, 37, 0.7) 100%);
	background: linear-gradient(90deg, #000000 7.29%, rgba(0, 0, 0, 0.5) 74.85%, rgba(255, 255, 255, 0) 197.14%);
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
}

.banner-title {
	font-weight: 700;
	font-size: 20px;
	line-height: 1.625rem;
	color: var(--white);
	display: flex;
	align-items: center;
	gap: 10px;
}

.banner-title .icon {
	display: inline-flex;
	width: 28px;
}

.banner-title .icon img {
	width: 100%;
	display: block;
}

.banner-content {
	margin-top: 12px;
	margin-bottom: 30px;
}

.banner-content .desc {
	color: var(--white);
	margin-top: 24px;
	line-height: var(--lh-28);
}

.banner-content .list li {
	color: var(--white);
	line-height: var(--lh-28);
	margin: 0;
	position: relative;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMyODBfMjM2NTEpIj4KPHBhdGggZD0iTTcuOTk5NjcgMTQuNjY1NEMxMS42ODE2IDE0LjY2NTQgMTQuNjY2MyAxMS42ODA2IDE0LjY2NjMgNy45OTg3QzE0LjY2NjMgNC4zMTY4IDExLjY4MTYgMS4zMzIwMyA3Ljk5OTY3IDEuMzMyMDNDNC4zMTc3OCAxLjMzMjAzIDEuMzMzMDEgNC4zMTY4IDEuMzMzMDEgNy45OTg3QzEuMzMzMDEgMTEuNjgwNiA0LjMxNzc4IDE0LjY2NTQgNy45OTk2NyAxNC42NjU0WiIgc3Ryb2tlPSIjRkY2MDAwIiBzdHJva2Utd2lkdGg9IjEuMzMzMzMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNiA4LjAwMTNMNy4zMzMzMyA5LjMzNDY0TDEwIDYuNjY3OTciIHN0cm9rZT0iI0ZGNjAwMCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMjgwXzIzNjUxIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=");
	background-repeat: no-repeat;
	background-size: 19px;
	background-position: 0 7px;
	padding-left: 31px;
}

.banner-content .list {
	margin-top: 40px;
}

.banner-content .list ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.banner-content .btn {
	margin-top: 30px;
}

.banner-slider .banner-slide.slick-current {
	flex: 1;
}

.banner-slider .banner-slide {
	transition: all 0.3s linear;
	overflow: hidden;
	border-radius: 20px;
}


.banner-progress-button {
	display: flex;
	align-items: center;
}

.banner-progress {
	flex: 1;
	width: 100%;
	height: 3px;
	background-color: var(--white);
	overflow: hidden;
	max-width: 0;
	/* opacity: 0; */
}


.banner-buttons {
	display: flex;
	align-items: center;
	gap: 16px;
}

.banner-buttons .banner-button-item {
	cursor: pointer;
}

.banner-buttons .banner-button-item:hover [fill] {
	fill: var(--orange);
}

.banner-buttons .banner-button-item [fill] {
	transition: all 0.3s linear;
}

@media screen and (min-width: 80rem) {
	.banner-slider .banner-slide.slick-active:not(.slick-current) {
		flex-basis: 110px;
		flex-grow: 0;
		flex-shrink: 0;
		cursor: pointer;
	}

	.banner-slider .banner-slide:not(.slick-current):hover {
		flex-basis: 120px;
	}

	.banner-slider .banner-slider-inner {
		display: flex;
		gap: 30px;
	}

	.banner-slider .banner-slide.slick-current .banner-progress {
		margin-right: auto;
		max-width: calc(100% - 150px);
	}

	.banner-slider .banner-slide.slick-current .banner-button-item.prev,
	.banner-slider .banner-slide.slick-current .banner-button-item.next {
		display: block;
	}

	.banner-slider .banner-slide.slick-current .banner-button-item.expand-slide {
		transform: translateX(0);
		display: none;
	}

	.banner-buttons .banner-button-item.expand-slide {
		transform: translateX(-32px);
	}

	.banner-buttons .banner-button-item.prev,
	.banner-buttons .banner-button-item.next {
		display: none;
	}

	.banner-title {
		transform: rotate(90deg);
		width: fit-content;
		transform-origin: 0% 30%;
		transition: all 0.3s;
	}

	.banner-slider .banner-slide.slick-current .banner-title {
		transform: rotate(0);
	}

	.banner-content {
		opacity: 0;
		max-width: 100%;
	}

	.banner-slider .banner-slide.slick-current .banner-content {
		opacity: 1;
		transition: all 0.3s;
		transition-delay: 0.3s;
	}

	.banner-slider .banner-slide:not(.slick-current) .banner-image::before {
		background: #000000e0;
		backdrop-filter: blur(10px) saturate(180%);
		transition: 0.3s linear;
	}

	.banner-slider .banner-slide:not(.slick-current):hover .banner-image::before {
		backdrop-filter: blur(00px) saturate(180%);
	}
}

@media screen and (min-width: 135rem) {
	.banner-title {
		line-height: 2.25rem;
		font-size: 28px;
		transform: rotate(90deg);
		transform-origin: 4% 33%;
	}

	.banner-content h1,
	.banner-content .h1 {
		font-size: 60px;
		font-size: 58px;
		line-height: 4.5rem;
	}

	.banner-slide-inner {
		/* height: 960px; */
		padding-top: 70px;
	}

	.banner-slide-inner {
		min-width: 1360px;
	}

	.banner-slider .banner-slide.slick-current .banner-slide-inner {
		padding: 70px 70px 40px 70px;
	}

	.banner-slider .banner-slide.slick-active:not(.slick-current) {
		flex-basis: 130px;
	}

	.banner-slider .banner-slide:not(.slick-current):hover {
		flex-basis: 135px;
	}

	.banner-buttons .banner-button-item.expand-slide {
		transform: translateX(-20px);
	}

	.banner-content .desc {
		font-size: 22px;
		line-height: 2.25rem;
	}

	.banner-content .list li {
		font-size: 1.25rem;
		line-height: 2rem;
	}

	.banner-content .btn {
		margin-top: 50px;
	}

	.banner-buttons .banner-button-item {
		width: 50px;
		height: 50px;
	}

	.banner-buttons .banner-button-item svg {
		width: 100%;
		height: 100%;
	}

	.banner-slider .banner-slide.slick-current .banner-progress {
		max-width: calc(100% - 190px);
	}

	.banner-content {
		max-width: 1080px;
	}
}

@media screen and (max-width: 1920px) {
	.hero-banner {
		padding-top: 70px;
	}

	.banner-slider .banner-slider-inner {
		gap: 20px;
	}
}

@media screen and (max-width: 1440px) {
	.banner-slide-inner {
		/* min-width: 850px; */
		height: 100%;
		padding: 30px 40px;
	}

	.banner-progress-button {
		margin-top: auto;
	}

	.banner-buttons .banner-button-item.expand-slide {
		transform: translateX(-14px);
	}

	.hero-banner {
		padding-top: 40px;
	}

	.banner-content .list {
		margin-top: 20px;
	}

	.banner-title {
		transform-origin: 0% 58%;
	}

	.banner-buttons .banner-button-item {
		width: 40px;
		height: 40px;
	}

	.banner-buttons .banner-button-item svg {
		width: 100%;
		height: 100%;
	}

	.banner-slider .banner-slide.slick-active:not(.slick-current) {
		flex-basis: 90px;
	}
}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {
	.banner-slide-inner {
		/* min-width: 710px; */
	}
}

@media screen and (max-width: 1199px) {
	.hero-banner {
		padding-top: 0;
		padding-bottom: 0;
	}

	.hero-banner .container {
		padding: 0;
	}

	.hero-banner .slick-slide {
		border-radius: 0;
	}

	.hero-banner .slick-slider .slick-arrow {
		position: absolute;
		bottom: 0;
		left: calc(50% - 30px);
		transform: translateX(-50%);
		width: 48px;
		height: 48px;
		border: 0;
		background-color: var(--orange);
		border-radius: 100%;
		font-size: 0;
	}

	.hero-banner .slick-slider .slick-dots {
		display: none;
	}

	.hero-banner .slick-slider {
		padding-bottom: 80px;
	}

	.hero-banner .slick-slider .slick-arrow::before {
		position: absolute;
		content: '';
		width: 15px;
		height: 15px;
		border-bottom: 2px solid var(--white);
		border-right: 2px solid var(--white);
		top: 50%;
		left: 45%;
		transform: translate(-50%, -50%) rotate(-45deg);
		transform-origin: center;
	}

	.hero-banner .slick-slider .slick-arrow.slick-next {
		left: calc(50% + 30px);
	}

	.hero-banner .slick-slider .slick-arrow.slick-prev {
		transform: translateX(-50%) rotate(-180deg);
		transform-origin: center;
	}

	.banner-buttons {
		display: none;
	}

	.banner-progress-button {
		display: none;
	}

	.banner-content {
		margin-bottom: 0;
		max-width: 80%;
	}

	.banner-slide-inner {
		width: 100%;
		min-width: unset;
		padding: 50px 40px;
	}
}

@media screen and (max-width: 767px) {}